## musikloud2 0.0.1

=== debian/changelog ===
musikloud2 (0.0.1) unstable; urgency=low
  * Initial release.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Mon, 29 Jun 2015 01:03:12 +0000
