## musikloud2 0.0.2

=== debian/changelog ===
musikloud2 (0.0.2) unstable; urgency=low
  * Enable fetching of more results when retrieving plugin categories.
  * Better adaptation of the 'Now playing' UI for non-seekable streams.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Mon, 29 Jun 2015 21:11:42 +0000
