=== plugins/internetradio/debian/changelog ===
musikloud2-internetradio (0.0.1) unstable; urgency=low
  * Initial release.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Mon, 29 Jun 2015 21:07:43 +0000
