=== plugins/mixcloud/debian/changelog ===
musikloud2-mixcloud (0.0.1) unstable; urgency=low
  * Initial release.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Mon, 29 Jun 2015 00:40:43 +0000
