=== plugins/podcasts/debian/changelog ===
musikloud2-podcasts (0.0.1) unstable; urgency=low
  * Initial release.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Mon, 29 Jun 2015 01:02:43 +0000
