## musikloud2 0.0.3

=== debian/changelog ===
musikloud2 (0.0.3) unstable; urgency=low
  * Fix fetching of further results from the SoundCloud API.
  * Fix unneccessary fetching of further results when loading plugin categories.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sun, 09 Aug 2015 14:37:15 +0000
