=== debian/control ===
Source: musikloud2
Section: user/multimedia
Priority: optional
Maintainer: Stuart Howarth <showarth@marxoft.co.uk>
Homepage: http://marxoft.co.uk/projects/musikloud2
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-12-dev, qsoundcloud-dev
Standards-Version: 3.7.3

Package: musikloud2
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, libqtm-12, qsoundcloud
Description: A SoundCloud client and music player
 MusiKloud2 is a SoundCloud client and music player that can be extended to support other 
 services via plugins.
XB-Maemo-Display-Name: MusiKloud2
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
 WXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3wYTFjYP41harQAAABl0RVh0Q29tbWVudABDcmVhdGVk
 IHdpdGggR0lNUFeBDhcAAAcXSURBVGje7ZpriF1XFcd/a+99zj2Pe+dxZ+5kMk2TycOkSapjgsFK
 aaVWi48iooWCClaKfmixBBEEqX4QGqTgFwtJP7YqRQmlqH0pRbFKSEuatBEqxSRNY6aTZDKTzOM+
 zzl7++HeTDLMM9NkZGAWnA+Xe8/Z67/22v/1X+seyaxz42WLY2WZAG2xwoyXLT9/bpRqw64oAKGv
 +Nk3ixgHVBuWan2l7UEzaxQr3FYBrAJYBbAKYOnmcFgE55ZO4WZ5HG066XDorIFxNXRaw9gybckw
 p6MBPOOhlP7/A8hQZChSJ1jn6GwMsaZ2gp7G+/TWTlFMBikmQxSTIUrJIGfUrey95SCl9iLiR8hy
 A7AOrLNYayGrs6H8Dluqb7Gl8habq8eJ7ASCQ5xDmC5XnGiqmaN86SzFOI/2AhC1fAAcsPPyX/jM
 xd+xrvYufY3TKCBDyMRgReMWiqnLyOpj1KoVjB+hjb+8ALZMHGLXxGs4UdRVeH33OyiEmu/cW6St
 GPLKkRHK9ZgwjFrnQW4yC7lWColaONJzBEApoafT58t39PCbnw5wzw5oVEZIk/qi2GnJANKsqQg9
 fWNkeGYd1joeeeBjPPzFIuMjZ8mS2oIg1NKcd3z2do+BTQGf31W44bT7hU+v45Gv3cLY6BA2S24c
 AOegI6/YtTnH3QMFHKDVQp2TQzmLdinKpjTEY8zroKJjZJ4+8O7dfdzaUWVyfJQ0TXBz/NbMR484
 R5o5jFGICNVGxg8+18Hr/6qS2ZlHrEmXFuUsymUkohnO9TIc9TGaX894YR2SL5Llu9l68kW2n351
 TgBR6PP49/dw8myV3//tAsPlHLkgRqTpy5wABDAaNvRo6incsc3j0LsNquVLdPZ2kg/VrLFwCKNe
 keH8ei60b2akfROV4kbycUQhjijEMZvyMVEU4cVthJVj2FMWEaY5dK31lQr0lQrcOVDi8QPHOHGh
 RhAXEW2mA7hyeyOx3Lc75OyIZc/WgGMn62xYG3H8A8sT393KgZfGmGMtzuV6efnjj9G/ZRulrk7W
 xRFxGBCGIUEQ4HkexhiMMVjtUw4XT7lKCfse3c1jT/6ToUkhKhSnYm+mNt+mdBdg+4aQc5crpC1y
 sdbhHNQT10yrOczTio19JQZ2bKVUKuF5HlprlGpuuVJXD0sC13xePP3u/dbt7P3lEfwwBncNgMw6
 OiLLg/d0kc3i5aKWECHIBRQKBeI4nubwkp43i63tiugvOc7XJnBxAM6hcI5aI+Hb93Z8hEc37xSR
 qeumjFICnzUdikZtHGebKaIcgE3Zc1ueJFue0YprXUuxNcWApF7GufRqHehuUzi3PI4nQM1BOlWC
 rm9hEYdNGzjbnAsZgIlKyk3a9VYBdKTWUfv7r7GvPoUrX8JvVMH4tMrNou3DC5cRpbjisBFgsmoZ
 Gqmh5Lq8WlQqOOdIq2Wq+x/Cvfk8eLlmMcI1BaBb/C7U6g0Gz42jzRpENHIlhcLA59mX/0scLqyu
 nXVk4tFQPmWJSRZY24lQ+/P+pvN+eE3D0oyWtsmiyWN4ZIL3zozhh21Iq/00AL7ncfTEGHF8gT07
 uudlmrReY8uJ35J/7Vl+NPEOCR7SiufsLSbYN54H482qk8Zy3XhGz0u7V+zJp19C5brwcm0o0a1D
 LAKiyIUF/np0jHKljtFqRkwcUOQibQe+wpeOPErP5WOkViE2m5fdnYPG1ruQZLqqVM5SlYC3N95P
 qT3GGDMniCzL+MX+P/HGv8foKG3A5CJQAiKtSiygvYD2zoBnXv6AOM6zqbeIiOAbjSjBM0LXoV/R
 fv4IDS+cRdZafKPI+WZaHfAFvPt/yOToIMXjL4BzaCxn8hs5vOVB+j5xJ5v611MozJTlSZLwjzff
 4+nnXmd4Mkdf/ycJ8iWU9qYCJqMTmfvJMxenxusiCmtTxi9doK2tANVBCNZgR47yvcpBBsZemTUV
 DlfXsC/7Bp29m/Bz8RQIhyNLEyaqFdLz/yEuDzJGjomol/YwJt/WRRAV0NrjWipMM8uZDy+j/ZiO
 4lrijl6CfBfaixARwpyw76HumWrUOYuIor1rbZNpCtvAWei+i1Pn3uZT/JGEq/nsScaE9Xiqeh+2
 eydp1I/zwmm74JwlCBLSwm3Ukzo5mxFpg/YClBeQiiGVmWm4fruHNjmMF6BNgGgzo8qbebuXVnQR
 QRvDi50P48bP8tX6H6bOxeFGP0/Uvo7ft4Oe3q2E+VKLIWSWOVyriRbX/F4EmaenajoroASZ44xd
 11QizAW80PdjDo4+QKHyPpOpMBr1UOztJG5fSy4qoow/vxbSN7ZIXhcApT068p2kuZ2kyWZiZ8lr
 jfFCtAlQelkmlUsHICKI8fC0wc/lpxUruZla5EYPtqTZB35kfb/6/8AqgFUAqwBWPgAjNF+cgJX3
 socAstJft/kf0E+q1YJmRAgAAAAASUVORK5CYII=
