=== plugins/podcasts/debian/control ===
Source: musikloud2-podcasts
Section: user/multimedia
Priority: optional
Maintainer: Stuart Howarth <showarth@marxoft.co.uk>
Homepage: http://marxoft.co.uk/projects/musikloud2
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3

Package: musikloud2-podcasts
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A plugin for MusiKloud2 providing access to audio podcasts
XB-Maemo-Display-Name: MusiKloud2-Podcasts
