## musikloud2 0.0.4

=== debian/changelog ===
musikloud2 (0.0.4) unstable; urgency=low
  * UI tweaks.
  * Register DBus interface (org.marxoft.cutetube2).
  * Fix crashing when clearing stacked windows.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Thu, 01 Oct 2015 16:25:41 +0000
