## musikloud2 0.1.0

=== debian/changelog ===
musikloud2 (0.1.0) unstable; urgency=low
  * New plugin API adding support for Qt/C++ and JavaScript plugins.
  * Support for playing remote URLs.
  * Support for downloading tracks in 'now playing' window.
  * Option to stop playback after current track.
  * Save and optionally restore playback queue.
  * Search folders recursively when playing a folder.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Tue, 03 Jan 2017 23:56:24 +0000
