## musikloud2 0.2.0

=== debian/changelog ===
musikloud2 (0.2.0) unstable; urgency=low
  * Add sleep timer function.
  * UI improvements.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sat, 14 Jan 2017 22:04:34 +0000
